[Desktop Entry]
Type=Service
X-TDE-Library=libkaddrbk_bookmark_xxport
X-TDE-ServiceTypes=KAddressBook/XXPort
X-TDE-KAddressBook-XXPortPluginVersion=1

Name=KAB Bookmark XXPort Plugin

Comment=Plugin to export the web addresses of the contacts as bookmarks
